"%d hours ago" = "há %1$d horas";

"%d minutes ago" = "há %1$d minutos";

"%d of %d" = "%1$d de %2$d";

"%d seconds ago" = "há %1$d segundos";

"%dd" = "%1$d d";

"%dh" = "%1$d h";

"%dm" = "%1$d m";

"<1m" = "< 1 m";

"about a minute ago" = "há ± 1 minuto";

"about an hour ago" = "há ± 1 hora";

"Alert" = "Alerta";

"Are you sure you want to cancel?" = "Tem certeza de que deseja cancelar?";

"Cancel" = "Cancelar";

"Connection Error" = "Erro de conexão";

"Connection Timed Out" = "Conexão expirada";

"Done" = "Concluído";

"EEE h:mm a" = "EEE, H:mm";

"EEEE" = "EEEE";

"EEEE, LLLL d, YYYY" = "EEEE, d 'de' LLLL 'de' YYYY";

"Error" = "Erro";

"h:mm a" = "H:mm";

"just a moment ago" = "há poucos instantes";

"Last updated: %@" = "Última atualização : %1$@";

"Last updated: never" = "Última atualização: nunca";

"Load More Photos..." = "Carregar mais fotos...";

"Loading..." = "Carregando...";

"M/d/yy" = "M/d/yy";

"MMM d h:mm a" = "d 'de' MMM, H:mm";

"MMMM" = "MMMM";

"MMMM d" = "d 'de' MMMM";

"New Message" = "Nova mensagem";

"No" = "Não";

"No Internet Connection" = "Sem conexão com a Internet";

"No Photos" = "Nenhuma foto";

"Ok" = "Ok";

"OK" = "OK";

"Open in Safari" = "Abrir no Safari";

"Photo" = "Foto";

"Post" = "Publicar";

"Pull down to update..." = "Arrastar para baixo para atualizar...";

"Release to update..." = "Soltar para atualizar...";

"Search" = "Procurar";

"See All" = "Ver todas";

"Send" = "Enviar";

"Sending..." = "Enviando...";

"Showing %@ of %@ Photos" = "Mostrando %1$@ de %2$@ fotos";

"Showing %@ Photos" = "Mostrando fotos de %1$@";

"Sorry, there was an error." = "Ocorreu um erro.";

"Subject:" = "Assunto:";

"This photo set contains no photos." = "Este conjunto de fotos não possui fotos.";

"To:" = "Para:";

"Today" = "Hoje";

"Unable to load this photo set." = "Não foi possível carregar este conjunto de fotos.";

"Updating..." = "Atualizando...";

"Yes" = "Sim";

"Yesterday" = "Ontem";

"yyyy" = "yyyy";

